MFLAG(1)

NAME
mflag - manipulate maildir message flags

SYNOPSIS
mflag [-DFPRST] [-X str]
[-dfprst] [-x str]
[-v] [msgs ...]

DESCRIPTION
mflag changes the flags of the specified maildir msgs according to the options supplied. ( See mmsg(7) for the message argument syntax.)

The options are as follows:

-D  Mark msgs as draft.

-F  Mark msgs as flagged.

-P  Mark msgs as passed (resent/forwarded/bounced).

-R  Mark msgs as replied.

-S  Mark msgs as seen.

-T  Mark msgs as trashed.

-X str
    Mark msgs with the characters in str.

-d  Unmark msgs as draft.

-f  Unmark msgs as flagged.

-p  Unmark msgs as passed (resent/forwarded/bounced).

-r  Unmark msgs as replied.

-s  Unmark msgs as seen.

-t  Unmark msgs as trashed.

-x str
    Unmark msgs with the characters in str. (Remember to use uppercase characters.)

-v  Read messages from the standard input (or use the whole current sequence, if used interactively) and print the transformed list of filenames. This can be used to keep the sequence intact in the case of renames.

Note that the link to ${MBLAZE:-$HOME/.mblaze}/cur is updated in all cases, when affected.

EXIT STATUS

SEE ALSO
mmsg(7)

Using maildir format: https://cr.yp.to/proto/maildir.html

AUTHORS
Leah Neukirchen <leah@vuxu.org>

LICENSE
mflag is in the public domain.

To the extent possible under law, the creator of this work has waived all copyright and related or neighboring rights to this work.

http://creativecommons.org/publicdomain/zero/1.0/